Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
894 Views

EPM1270GF256I-5 is supported by Quartus 15.1 ?

Hi all, 

 

I'm a new developer of Altera devices, and I started working to a VHDL design for a EPM1270GF256I-5 CPLD. 

 

I am unable to find if this CPLD is supported by recent version (15.1) of Quartus Prime 

(seem to me it was not supported in my current 13.1 - free, 32 bit, since is not possible to select this device). 

 

 

I have to be VERY sure of this - need to use existing license in my office ... 

 

 

Thanks, 

 

Stefano
0 Kudos
2 Replies
Altera_Forum
Honored Contributor I
62 Views

This page tells you which devices are supported by what tool versions: 

https://dl.altera.com/devices/ 

 

Max II devices are supported by the latest quartus version (17.0)
Altera_Forum
Honored Contributor I
62 Views

Thanks for your support, but... 

 

 

--- Quote Start ---  

This page tells you which devices are supported by what tool versions: 

https://dl.altera.com/devices/ 

--- Quote End ---  

 

 

I already read that page. You can find only families, not single devices PN... 

...in same page for version 13.1, I read "support for all Max II" but... opening the tool, EPM1270GF256I-5 is not !! 

 

 

--- Quote Start ---  

Max II devices are supported by the latest quartus version (17.0) 

--- Quote End ---  

 

I suppose yes... but I have only license for 15.1. :cry:
Reply